Subject: gnu: mblaze: Offer contrib executables.

From: [email-masked]
Date: Fri, 25 Feb 2022 15:42:37 +0900

Upstream offers several extra useful utilities under the `contrib' directory.
These are intentially not installed by the `install' make target, as the
scripts are provided "as-is" without portability, testing, etc. guarantees.

I would be nice to offer these somehow. Attached is a patch that installs them
into a "contrib" output. It might also make sense to just throw them in the
default output, instead.

Cheers,

#x-patch 0001-gnu-mblaze-Offer-contrib-executables.patch